Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 21:19:54 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc omer                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi omer, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:01 AM, 25th Nov                   Mohammed                   Hi Omer, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:04 AM, 25th Nov                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           01:06 AM, 25th Nov                     omer                    Yes I get disconnected           01:08 AM, 25th Nov                     omer                    Can u plz tell me about my refund           01:09 AM, 25th Nov                     omer                             01:09 AM, 25th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:10 AM, 25th Nov                   Mohammed                   Could you please confirm if you have handed over the item to our courier partner?           01:11 AM, 25th Nov                     omer                             01:12 AM, 25th Nov                     omer                    Look at the picture           01:12 AM, 25th Nov                     omer                    I’ve returned it yesssss           01:13 AM, 25th Nov                     omer                             01:14 AM, 25th Nov                     omer                    The second picture           01:14 AM, 25th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:14 AM, 25th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           01:16 AM, 25th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:19 AM, 25th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5341692